.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.008000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.008000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.008000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.038000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.821777;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.816000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.996000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.381420,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.381420,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.381420,0.000000,0.000000,0.401494,0,0);}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.m2{transform:matrix(0.602242,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.602242,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.602242,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls10{letter-spacing:-13.920000px;}
.ls8{letter-spacing:-1.050000px;}
.ls12{letter-spacing:-0.392000px;}
.lsc{letter-spacing:-0.260000px;}
.ls0{letter-spacing:0.000000px;}
.ls9{letter-spacing:0.104000px;}
.ls5{letter-spacing:0.108000px;}
.ls3{letter-spacing:0.144000px;}
.ls2{letter-spacing:0.216000px;}
.lsd{letter-spacing:0.260000px;}
.ls1{letter-spacing:0.432000px;}
.ls7{letter-spacing:0.468000px;}
.lsa{letter-spacing:0.624000px;}
.ls6{letter-spacing:0.720000px;}
.lse{letter-spacing:0.910000px;}
.lsf{letter-spacing:1.036000px;}
.ls4{letter-spacing:1.116000px;}
.lsb{letter-spacing:1.222000px;}
.ls14{letter-spacing:1.258000px;}
.ls13{letter-spacing:3.720000px;}
.ls11{letter-spacing:5.200000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-6.944000px;}
._0{margin-left:-3.680000px;}
._7{margin-left:-2.492000px;}
._2{margin-left:-1.400000px;}
._3{width:1.556000px;}
._4{width:3.096000px;}
._6{width:4.264000px;}
._9{width:7.980400px;}
._5{width:11.699600px;}
._8{width:14.400000px;}
.fc4{color:rgb(198,10,77);}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(255,255,255);}
.fc2{color:rgb(101,98,99);}
.fc3{color:rgb(219,31,38);}
.fs8{font-size:14.128000px;}
.fs7{font-size:19.945600px;}
.fs5{font-size:20.000000px;}
.fsf{font-size:22.000000px;}
.fs9{font-size:26.000000px;}
.fsa{font-size:28.000000px;}
.fs4{font-size:30.000000px;}
.fse{font-size:34.000000px;}
.fs3{font-size:36.000000px;}
.fs0{font-size:40.000000px;}
.fsc{font-size:52.000000px;}
.fs2{font-size:56.000000px;}
.fs6{font-size:60.000000px;}
.fsd{font-size:62.000000px;}
.fs1{font-size:112.000000px;}
.fsb{font-size:160.000000px;}
.y26{bottom:0.000000px;}
.y25{bottom:22.508741px;}
.y23{bottom:27.580580px;}
.y24{bottom:28.245248px;}
.y5b{bottom:33.740147px;}
.y0{bottom:45.770365px;}
.y5f{bottom:88.473634px;}
.y5e{bottom:99.073087px;}
.y5d{bottom:109.672540px;}
.y5c{bottom:123.660607px;}
.y22{bottom:170.909756px;}
.y5a{bottom:353.342081px;}
.y56{bottom:371.909593px;}
.y55{bottom:390.057141px;}
.y54{bottom:408.204690px;}
.y53{bottom:426.352238px;}
.y52{bottom:444.499786px;}
.y1f{bottom:452.271434px;}
.y51{bottom:462.647335px;}
.y1e{bottom:468.331211px;}
.y50{bottom:480.794883px;}
.y1d{bottom:484.390988px;}
.y4f{bottom:498.942431px;}
.y1c{bottom:516.510543px;}
.y4e{bottom:517.089980px;}
.y1b{bottom:532.570320px;}
.y4d{bottom:535.237528px;}
.y1a{bottom:548.630098px;}
.y46{bottom:553.385077px;}
.y45{bottom:571.532625px;}
.y19{bottom:580.749652px;}
.y44{bottom:589.680173px;}
.y18{bottom:596.809430px;}
.y43{bottom:607.827722px;}
.y17{bottom:612.869207px;}
.y42{bottom:625.975270px;}
.y4c{bottom:644.122818px;}
.y16{bottom:644.988762px;}
.y14{bottom:661.048539px;}
.y4b{bottom:662.270367px;}
.y15{bottom:665.585426px;}
.y4a{bottom:680.417915px;}
.y13{bottom:693.168093px;}
.y41{bottom:698.565463px;}
.y12{bottom:709.227871px;}
.y49{bottom:716.399846px;}
.y40{bottom:716.713012px;}
.y3f{bottom:734.860560px;}
.y11{bottom:741.347425px;}
.y48{bottom:752.694943px;}
.y3e{bottom:753.008109px;}
.y10{bottom:757.407203px;}
.y3d{bottom:771.155657px;}
.yf{bottom:773.466980px;}
.y3c{bottom:789.303205px;}
.y21{bottom:794.717438px;}
.y3b{bottom:807.450754px;}
.y3a{bottom:825.598302px;}
.y39{bottom:843.745850px;}
.y38{bottom:861.893399px;}
.y37{bottom:880.040947px;}
.y36{bottom:898.188495px;}
.y1{bottom:912.510123px;}
.y35{bottom:916.336044px;}
.y34{bottom:934.483592px;}
.y33{bottom:952.631141px;}
.y32{bottom:970.778689px;}
.y4{bottom:980.691586px;}
.ye{bottom:988.919492px;}
.y31{bottom:988.926237px;}
.y30{bottom:1007.073786px;}
.y3{bottom:1007.672012px;}
.yd{bottom:1014.615136px;}
.y2f{bottom:1025.221334px;}
.yc{bottom:1040.310780px;}
.y2e{bottom:1043.368882px;}
.y2{bottom:1057.068675px;}
.y2d{bottom:1061.516431px;}
.yb{bottom:1066.006423px;}
.y47{bottom:1079.350813px;}
.y2c{bottom:1079.663979px;}
.ya{bottom:1091.702067px;}
.y2b{bottom:1097.811367px;}
.y2a{bottom:1115.959076px;}
.y9{bottom:1117.397711px;}
.y29{bottom:1134.106624px;}
.y8{bottom:1143.093354px;}
.y28{bottom:1152.254173px;}
.y7{bottom:1168.788998px;}
.y27{bottom:1170.401721px;}
.y57{bottom:1187.185955px;}
.y6{bottom:1194.484642px;}
.y5{bottom:1220.180285px;}
.y59{bottom:1225.079642px;}
.y20{bottom:1252.850369px;}
.y58{bottom:1260.270147px;}
.hc{height:11.389320px;}
.h7{height:15.120000px;}
.hb{height:16.079192px;}
.h15{height:16.896000px;}
.he{height:19.968000px;}
.hf{height:20.020000px;}
.h10{height:21.504000px;}
.h8{height:22.680000px;}
.h6{height:23.040000px;}
.h14{height:26.112000px;}
.h5{height:27.648000px;}
.h2{height:30.720000px;}
.h12{height:39.936000px;}
.h4{height:43.008000px;}
.h9{height:46.080000px;}
.ha{height:46.173466px;}
.h13{height:47.616000px;}
.h3{height:86.016000px;}
.h11{height:122.880000px;}
.hd{height:1305.659896px;}
.h1{height:1306.462884px;}
.h0{height:1352.056592px;}
.w2{width:65.034068px;}
.w1{width:883.287752px;}
.w0{width:956.000000px;}
.w3{width:956.359739px;}
.xd{left:0.000000px;}
.xc{left:14.756366px;}
.xa{left:20.701856px;}
.xb{left:25.186362px;}
.x0{left:27.301621px;}
.x19{left:44.158124px;}
.x1a{left:46.434277px;}
.x1c{left:51.173035px;}
.x2{left:61.001779px;}
.x1{left:63.733226px;}
.x17{left:332.323527px;}
.x9{left:376.545569px;}
.xe{left:433.082891px;}
.x3{left:456.755324px;}
.x4{left:506.451983px;}
.x8{left:507.590140px;}
.x5{left:520.109057px;}
.xf{left:566.771061px;}
.x12{left:577.209917px;}
.x6{left:579.382644px;}
.x7{left:585.806394px;}
.x13{left:594.182853px;}
.x14{left:599.396981px;}
.x10{left:662.096600px;}
.x11{left:672.535455px;}
.x15{left:697.244386px;}
.x16{left:707.683241px;}
.x18{left:808.897258px;}
.x1b{left:877.542849px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls10{letter-spacing:-11.556823pt;}
.ls8{letter-spacing:-0.871743pt;}
.ls12{letter-spacing:-0.325451pt;}
.lsc{letter-spacing:-0.215860pt;}
.ls0{letter-spacing:0.000000pt;}
.ls9{letter-spacing:0.086344pt;}
.ls5{letter-spacing:0.089665pt;}
.ls3{letter-spacing:0.119553pt;}
.ls2{letter-spacing:0.179330pt;}
.lsd{letter-spacing:0.215860pt;}
.ls1{letter-spacing:0.358660pt;}
.ls7{letter-spacing:0.388548pt;}
.lsa{letter-spacing:0.518064pt;}
.ls6{letter-spacing:0.597767pt;}
.lse{letter-spacing:0.755511pt;}
.lsf{letter-spacing:0.860120pt;}
.ls4{letter-spacing:0.926538pt;}
.lsb{letter-spacing:1.014543pt;}
.ls14{letter-spacing:1.044431pt;}
.ls13{letter-spacing:3.088461pt;}
.ls11{letter-spacing:4.317204pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-5.765128pt;}
._0{margin-left:-3.055252pt;}
._7{margin-left:-2.068937pt;}
._2{margin-left:-1.162324pt;}
._3{width:1.291840pt;}
._4{width:2.570397pt;}
._6{width:3.540107pt;}
._9{width:6.625580pt;}
._5{width:9.713377pt;}
._8{width:11.955334pt;}
.fs8{font-size:11.729511pt;}
.fs7{font-size:16.559466pt;}
.fs5{font-size:16.604630pt;}
.fsf{font-size:18.265093pt;}
.fs9{font-size:21.586020pt;}
.fsa{font-size:23.246483pt;}
.fs4{font-size:24.906946pt;}
.fse{font-size:28.227872pt;}
.fs3{font-size:29.888335pt;}
.fs0{font-size:33.209261pt;}
.fsc{font-size:43.172039pt;}
.fs2{font-size:46.492965pt;}
.fs6{font-size:49.813891pt;}
.fsd{font-size:51.474354pt;}
.fs1{font-size:92.985930pt;}
.fsb{font-size:132.837043pt;}
.y26{bottom:0.000000pt;}
.y25{bottom:18.687467pt;}
.y23{bottom:22.898267pt;}
.y24{bottom:23.450095pt;}
.y5b{bottom:28.012133pt;}
.y0{bottom:38.000000pt;}
.y5f{bottom:73.453600pt;}
.y5e{bottom:82.253600pt;}
.y5d{bottom:91.053600pt;}
.y5c{bottom:102.666933pt;}
.y22{bottom:141.894667pt;}
.y5a{bottom:293.355733pt;}
.y56{bottom:308.771067pt;}
.y55{bottom:323.837733pt;}
.y54{bottom:338.904400pt;}
.y53{bottom:353.971067pt;}
.y52{bottom:369.037733pt;}
.y1f{bottom:375.490000pt;}
.y51{bottom:384.104400pt;}
.y1e{bottom:388.823333pt;}
.y50{bottom:399.171067pt;}
.y1d{bottom:402.156667pt;}
.y4f{bottom:414.237733pt;}
.y1c{bottom:428.823333pt;}
.y4e{bottom:429.304400pt;}
.y1b{bottom:442.156667pt;}
.y4d{bottom:444.371067pt;}
.y1a{bottom:455.490000pt;}
.y46{bottom:459.437733pt;}
.y45{bottom:474.504400pt;}
.y19{bottom:482.156667pt;}
.y44{bottom:489.571067pt;}
.y18{bottom:495.490000pt;}
.y43{bottom:504.637733pt;}
.y17{bottom:508.823333pt;}
.y42{bottom:519.704400pt;}
.y4c{bottom:534.771067pt;}
.y16{bottom:535.490000pt;}
.y14{bottom:548.823333pt;}
.y4b{bottom:549.837733pt;}
.y15{bottom:552.590000pt;}
.y4a{bottom:564.904400pt;}
.y13{bottom:575.490000pt;}
.y41{bottom:579.971067pt;}
.y12{bottom:588.823333pt;}
.y49{bottom:594.777733pt;}
.y40{bottom:595.037733pt;}
.y3f{bottom:610.104400pt;}
.y11{bottom:615.490000pt;}
.y48{bottom:624.911067pt;}
.y3e{bottom:625.171067pt;}
.y10{bottom:628.823333pt;}
.y3d{bottom:640.237733pt;}
.yf{bottom:642.156667pt;}
.y3c{bottom:655.304400pt;}
.y21{bottom:659.799467pt;}
.y3b{bottom:670.371067pt;}
.y3a{bottom:685.437733pt;}
.y39{bottom:700.504400pt;}
.y38{bottom:715.571067pt;}
.y37{bottom:730.637733pt;}
.y36{bottom:745.704400pt;}
.y1{bottom:757.594667pt;}
.y35{bottom:760.771067pt;}
.y34{bottom:775.837733pt;}
.y33{bottom:790.904400pt;}
.y32{bottom:805.971067pt;}
.y4{bottom:814.201067pt;}
.ye{bottom:821.032133pt;}
.y31{bottom:821.037733pt;}
.y30{bottom:836.104400pt;}
.y3{bottom:836.601067pt;}
.yd{bottom:842.365467pt;}
.y2f{bottom:851.171067pt;}
.yc{bottom:863.698800pt;}
.y2e{bottom:866.237733pt;}
.y2{bottom:877.611733pt;}
.y2d{bottom:881.304400pt;}
.yb{bottom:885.032133pt;}
.y47{bottom:896.111067pt;}
.y2c{bottom:896.371067pt;}
.ya{bottom:906.365467pt;}
.y2b{bottom:911.437600pt;}
.y2a{bottom:926.504400pt;}
.y9{bottom:927.698800pt;}
.y29{bottom:941.571067pt;}
.y8{bottom:949.032133pt;}
.y28{bottom:956.637733pt;}
.y7{bottom:970.365467pt;}
.y27{bottom:971.704400pt;}
.y57{bottom:985.639200pt;}
.y6{bottom:991.698800pt;}
.y5{bottom:1013.032133pt;}
.y59{bottom:1017.099733pt;}
.y20{bottom:1040.155867pt;}
.y58{bottom:1046.316000pt;}
.hc{height:9.455773pt;}
.h7{height:12.553101pt;}
.hb{height:13.349452pt;}
.h15{height:14.027592pt;}
.he{height:16.578063pt;}
.hf{height:16.621235pt;}
.h10{height:17.853299pt;}
.h8{height:18.829651pt;}
.h6{height:19.128534pt;}
.h14{height:21.679005pt;}
.h5{height:22.954241pt;}
.h2{height:25.504712pt;}
.h12{height:33.156126pt;}
.h4{height:35.706597pt;}
.h9{height:38.257068pt;}
.ha{height:38.334667pt;}
.h13{height:39.532304pt;}
.h3{height:71.413194pt;}
.h11{height:102.018849pt;}
.hd{height:1084.000000pt;}
.h1{height:1084.666667pt;}
.h0{height:1122.520000pt;}
.w2{width:53.993333pt;}
.w1{width:733.333333pt;}
.w0{width:793.701333pt;}
.w3{width:794.000000pt;}
.xd{left:0.000000pt;}
.xc{left:12.251200pt;}
.xa{left:17.187333pt;}
.xb{left:20.910512pt;}
.x0{left:22.666667pt;}
.x19{left:36.661467pt;}
.x1a{left:38.551200pt;}
.x1c{left:42.485467pt;}
.x2{left:50.645600pt;}
.x1{left:52.913333pt;}
.x17{left:275.905467pt;}
.x9{left:312.620000pt;}
.xe{left:359.559067pt;}
.x3{left:379.212667pt;}
.x4{left:420.472400pt;}
.x8{left:421.417333pt;}
.x5{left:431.810933pt;}
.xf{left:470.551200pt;}
.x12{left:479.217867pt;}
.x6{left:481.021733pt;}
.x7{left:486.354933pt;}
.x13{left:493.309333pt;}
.x14{left:497.638267pt;}
.x10{left:549.693467pt;}
.x11{left:558.360133pt;}
.x15{left:578.874267pt;}
.x16{left:587.540933pt;}
.x18{left:671.572000pt;}
.x1b{left:728.563733pt;}
}
